Subject: Re: big news
From: "Mary Schweitzer" <[email-masked]>
To: "Char Olson" <[email-masked]>, "Ken Grant" <[email-masked]>, "Kirchstein Jim" <[email-masked]>, "Price Kay" <[email-masked]>, "Roberts Jim" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Wed, 13 Feb 2013 21:41:35 -0600

Bravo Char!!  I'll bet Augie would say...I'm glad you're back on my team.... as are we.

Dave and Mary
  ----- Original Message ----- 
  From: Char Olson 
  To: Ken Grant ; Kirchstein Jim ; Price Kay ; Roberts Jim ; Schweitzer Mary ; Tracy Heron 
  Sent: Tuesday, February 12, 2013 1:34 PM
  Subject: big news

   

  Kay. please forward to those I've missed and haven't plugged in to my list yet, even though I have that info.

  Perry, Julie & Fred, Pat and the new guy.

  Have a good excuse.

  I have been busy selling ads and have filled our page with advertising amounting to over 

  $1,400.00 to defray newsletter expenses.

  Hurray!!!

  Not good news.

  Just left Giegerichs and Henry said Pat had a heart attack about 4:30 AM Friday.

  Long story short. after he took her to the hospital, the transferred her to St. Mary's in Madison.

  It was a close call but now she's on the mend.

  Came home on Sunday.

  Let's send cards